"""
Module contains face targets enum.
"""

from enum import Enum


class FaceTargets(Enum):
    """
    Enum for face target columns
    """

    faceId = "face_id"  #: face id
    accountId = "account_id"  #: account id
    eventId = "event_id"  #: event id
    userData = "user_data"  #: user data
    createTime = "create_time"  #: event create time
    externalId = "external_id"  #: external id
    avatar = "avatar"  #: avatar
    lists = "lists"  #: lists
